## ossmixer ossmixer — Control sound input and output levels with OSS |

## Synopsis

    struct              GstOssMixerElement;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstOssMixerElement

## Implemented Interfaces

GstOssMixerElement implements GstImplementsInterface and GstMixer.

## Properties

      "device-name"              gchar*                : Read
      "device"                   gchar*                : Read / Write

## Description

## Synopsis

### Element Information

plugin | ossaudio
author | Andrew Vander Wingo <wingo@pobox.com>
class | Generic/Audio

### Element Pads

## Details

### struct GstOssMixerElement

    struct GstOssMixerElement;

## Property Details

### The `"device-name"` property

      "device-name"              gchar*                : Read

Human-readable name of the sound device.

Default value: NULL

### The `"device"` property

      "device"                   gchar*                : Read / Write

OSS mixer device (usually /dev/mixer).

Default value: "/dev/mixer"